Author: Thorsten Alteholz <debian@alteholz.de>
Description: add -little for architecture sh4
--- mpb-1.4.2.orig/configure
+++ mpb-1.4.2/configure
@@ -3159,7 +3159,7 @@
 
           ;;
           # Ignore these flags.
-        -lang* | -lcrt0.o | -lc | -lgcc | -libmil | -LANG:=*)
+        -lang* | -lcrt0.o | -lc | -lgcc | -libmil | -little | -LANG:=*)
           ;;
         -lkernel32)
           test x"$CYGWIN" != xyes && ac_cv_flibs="$ac_cv_flibs $ac_arg"
